POST/api/v2/crypto-virtual-accounts/payout-fiat

POST /api/v2/crypto-virtual-accounts/payout-fiat

Authentication

Send your API key in the x-api-key header on every request.

Parameters

Request parameters
FieldTypeRequiredDescription
userId (query)unknownNo

Request body

application/json

Request body fields
FieldTypeRequiredDescription
ExternalAccountIdunknownNo
AmountstringYes
CurrencystringYes
NamestringNo
AccountNumberstringNo
BankNamestringNo
AccountHolderNamestringNo
CountrystringNo
ReferencestringNo
BeneficiaryTypestringNo
FirstNamestringNo
LastNamestringNo

Responses

200 — OK

Example request

curl -X POST "https://{base_url}/api/v2/crypto-virtual-accounts/payout-fiat" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"Amount":"…","Currency":"…"}'

This page is generated from the live OpenAPI specification and always matches the current API.